## arduino-mk 0.10

=== examples/Blink/Makefile ===
BOARD_TAG    = uno
ARDUINO_PORT = /dev/cu.usb*
ARDUINO_LIBS = 

include ../../arduino-mk/Arduino.mk
