=== examples/WebServer/Makefile ===
BOARD_TAG    = uno
ARDUINO_PORT = /dev/cu.usb*
ARDUINO_LIBS = Ethernet Ethernet/utility SPI

include ../../arduino-mk/Arduino.mk
