## arduino-mk 0.8

=== debian/changelog ===
arduino-mk (0.8-5) unstable; urgency=low

  * Fixed typo to allow user libraries to be found by make (Closes: #699717)

 -- Scott Howard <showard@debian.org>  Sun, 10 Mar 2013 16:20:53 -0400

arduino-mk (0.8-4) unstable; urgency=low

  * Added dependency on perl-doc. (Closes: #675393)
  * debian/patches/user-libraries.diff
    - Added support for non-system libraries residing in the 
      ARDUNIO_SKETCHBOOK variable, by default it is set to `$HOME/sketchbook`.
      (Closes: #670566)

 -- Scott Howard <showard@debian.org>  Sun, 03 Jun 2012 13:05:25 -0400

arduino-mk (0.8-3) unstable; urgency=low

  * Move ard-parse-boards to /usr/bin (Closes: #674482)

 -- Scott Howard <showard@debian.org>  Wed, 30 May 2012 14:09:08 -0400

arduino-mk (0.8-2) unstable; urgency=low

  * debian/control: s/playform/platform/
  * debian/patches/ard-parse-boards_pathfix.path
    - Corrected paths for ard-parse-boards (Closes: #670564)
  * debian/patches/mjo_makefile_debianise
    - updated Arduino.mk to find /usr/share/arduino/ard-parse-boards

 -- Scott Howard <showard@debian.org>  Fri, 27 Apr 2012 12:22:40 -0400

arduino-mk (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #660957)

 -- Scott Howard <showard@debian.org>  Sat, 25 Feb 2012 10:11:14 -0500
