=== debian/control ===
Source: arduino-mk
Section: electronics
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://mjo.tc/atelier/2009/02/arduino-cli.html
Vcs-Git: git://git.debian.org/debian-science/packages/arduino-mk.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/arduino-mk.git

Package: arduino-mk
Architecture: all
Depends: arduino-core (>= 1:1.0+dfsg-8), libconfig-yaml-perl, ${misc:Depends},
 perl-doc
Breaks: arduino-core (<< 1:1.0+dfsg-8)
Replaces: arduino-core (<< 1:1.0+dfsg-8)
Description: Program your Arduino from the command line
 Arduino is an open-source electronics prototyping platform based on
 flexible, easy-to-use hardware and software. It's intended for artists,
 designers, hobbyists, and anyone interested in creating interactive
 objects or environments.
 .
 This package will install a Makefile to allow for CLI programming of the
 Arduino platform.
