=== debian/watch ===
version=3

http://mjo.tc/atelier/2009/02/acli/arduino-mk_([\d\.]+)\.tar\.gz
