## arduino-mk 0.10

=== debian/changelog ===
arduino-mk (0.10-1) experimental; urgency=low

  * New upstream release
    - OBJDIR is now overwritable (Closes: #685628)
  * perl-doc moved from Depends to Recommends (Closes: #689666)
  * Upstream fixed typo in bug 670566 (Closes: #670566)
  * Refreshed patches

 -- Scott Howard <showard@debian.org>  Fri, 09 Nov 2012 10:57:07 -0500
