=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), help2man, perl-doc, libconfig-yaml-perl,
+ libdevice-serialport-perl
 Standards-Version: 3.9.3
 Homepage: http://mjo.tc/atelier/2009/02/arduino-cli.html
 Vcs-Git: git://git.debian.org/debian-science/packages/arduino-mk.git
@@ -13,7 +14,8 @@
 Package: arduino-mk
 Architecture: all
 Depends: arduino-core (>= 1:1.0+dfsg-8), libconfig-yaml-perl, ${misc:Depends},
- perl-doc
+ libdevice-serialport-perl
+Recommends: perl-doc
 Breaks: arduino-core (<< 1:1.0+dfsg-8)
 Replaces: arduino-core (<< 1:1.0+dfsg-8)
 Description: Program your Arduino from the command line
