## arduino-mk 0.12.0

=== examples/ATtinyBlink/Makefile ===
# Arduino Make file. Refer to https://github.com/sudar/Arduino-Makefile

BOARD_TAG    = attiny85-8
ARDUINO_VAR_PATH = /home/sudar/Dropbox/code/arduino-sketches/hardware/attiny/variants
BOARDS_TXT = /home/sudar/Dropbox/code/arduino-sketches/hardware/attiny/boards.txt
ISP_PORT = /dev/ttyACM*

include $(ARDMK_DIR)/arduino-mk/Arduino.mk

# !!! Important. You have to use make ispload to upload when using ISP programmer
