=== examples/BlinkInAVRC/Makefile ===
# This sample Makefile, explains how you can compile plain AVR C file.
#
# Arduino Make file. Refer to https://github.com/sudar/Arduino-Makefile

NO_CORE = Yes

BOARD_TAG    = atmega16
MCU = atmega16
F_CPU = 8000000L

ISP_PROG   = stk500v1
AVRDUDE_ISP_BAUDRATE = 19200
ISP_PORT = /dev/ttyACM*

include $(ARDMK_DIR)/arduino-mk/Arduino.mk

# !!! Important. You have to use make ispload to upload when using ISP programmer
