=== examples/HelloWorld/Makefile ===
BOARD_TAG    = uno
ARDUINO_PORT = /dev/cu.usb*
ARDUINO_LIBS = LiquidCrystal

include ../../arduino-mk/Arduino.mk
