=== examples/master_reader/Makefile ===
BOARD_TAG    = uno
ARDUINO_PORT = /dev/cu.usb*
ARDUINO_LIBS = Wire Wire/utility

include ../../arduino-mk/Arduino.mk
