=== examples/toneMelody/Makefile ===
BOARD_TAG    = uno
ARDUINO_PORT = /dev/cu.usb*
ARDUINO_LIBS = 

include ../../arduino-mk/Arduino.mk
