=== debian/changelog ===
arduino-mk (0.12.0-1) unstable; urgency=low

  [Scott Howard]
  * New upstream release.
    - Dropped ard-parse-boards_pathfix.patch applied upstream
    - Dropped line_count.patch, different upstream implimentation 
      (Closes: #718454, #718892)

  [Bas Wijnen]
  * Add default variables for Debian systems.  (Closes: #709115)

 -- Scott Howard <showard@debian.org>  Thu, 08 Aug 2013 09:22:07 -0400

arduino-mk (0.10-2) unstable; urgency=low

  * Merge from experimental to unstable
  * Correct line numbers reported by gcc off by one and identify libraries
    similar to the IDE (Closes: #702754)

 -- Scott Howard <showard@debian.org>  Sun, 05 May 2013 19:18:42 -0400
