=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), help2man, perl-doc, libconfig-yaml-perl,
+Build-Depends: debhelper (>= 9), help2man, perl-doc, libconfig-yaml-perl,
  libdevice-serialport-perl
-Standards-Version: 3.9.3
-Homepage: http://mjo.tc/atelier/2009/02/arduino-cli.html
+Standards-Version: 3.9.4
+Homepage: https://github.com/sudar/Arduino-Makefile
 Vcs-Git: git://git.debian.org/debian-science/packages/arduino-mk.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/arduino-mk.git
