=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	help2man bin/ard-parse-boards -n "Read data from the Arduino boards.txt file" --version-string=$(VERSION) -s 1 -m "Arduino Board Parser" -N -o ard-parse-boards.1
	help2man bin/ard-reset-arduino -n "Reset Arduino board" -s 1 -m "Arduino CLI Reset" --version-string=$(VERSION) -N -o ard-reset-arduino.1

get-orig-source:
	uscan --download-current-version --rename
