=== examples/Blink/Makefile ===
BOARD_TAG    = uno
ARDUINO_LIBS =

include ../../Arduino.mk
