=== examples/BlinkInAVRC/Makefile ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 ISP_PROG   = stk500v1
 AVRDUDE_ISP_BAUDRATE = 19200
-ISP_PORT = /dev/ttyACM*
 
-include $(ARDMK_DIR)/arduino-mk/Arduino.mk
+include $(ARDMK_DIR)/Arduino.mk
 
 # !!! Important. You have to use make ispload to upload when using ISP programmer
