=== debian/changelog ===
arduino-mk (1.3.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes BUNDLED_AVR_TOOLS_DIR not being set correctly when using 
      the arduino-core package instead of the whole arduino IDE.
    - Added "make help_vars" to display information abou the variables
      that can be overridden (so updated arduino-mk.install)

 -- Simon John <git@the-jedi.co.uk>  Tue, 04 Feb 2014 16:24:00 +0000

arduino-mk (1.3.0-1) unstable; urgency=medium

  * New upstream release
    - Windows fixes

 -- Simon John <git@the-jedi.co.uk>  Wed, 29 Jan 2014 09:20:08 +0000

arduino-mk (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes ARDUINO_DIR not defined error (Closes: #734875)

 -- Simon John <git@the-jedi.co.uk>  Tue, 14 Jan 2014 15:15:00 +0000

arduino-mk (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Removed some legacy dpkg files, updated copyrights/sources
  * Added examples

 -- Simon John <git@the-jedi.co.uk>  Fri, 27 Dec 2013 01:08:00 +0000
