=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: electronics
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Scott Howard <showard@debian.org>
-Build-Depends: debhelper (>= 9), help2man, perl-doc, libconfig-yaml-perl,
+Uploaders: Scott Howard <showard@debian.org>, Simon John <git@the-jedi.co.uk>
+Build-Depends: debhelper (>= 8), help2man, perl-doc, libconfig-yaml-perl,
  libdevice-serialport-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/sudar/Arduino-Makefile
 Vcs-Git: git://git.debian.org/debian-science/packages/arduino-mk.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/arduino-mk.git
@@ -13,7 +13,7 @@
 Package: arduino-mk
 Architecture: all
 Depends: arduino-core (>= 1:1.0+dfsg-8), libconfig-yaml-perl, ${misc:Depends},
- libdevice-serialport-perl
+ libdevice-serialport-perl, ${perl:Depends}
 Recommends: perl-doc
 Breaks: arduino-core (<< 1:1.0+dfsg-8)
 Replaces: arduino-core (<< 1:1.0+dfsg-8)
