=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	help2man bin/ard-parse-boards -n "Read data from the Arduino boards.txt file" --version-string=$(VERSION) -s 1 -m "Arduino Board Parser" -N -o ard-parse-boards.1
 	help2man bin/ard-reset-arduino -n "Reset Arduino board" -s 1 -m "Arduino CLI Reset" --version-string=$(VERSION) -N -o ard-reset-arduino.1
 
 get-orig-source:
