=== debian/watch ===
version=3

https://github.com/sudar/Arduino-Makefile/tags .*/(\d[\d\.]*)\.tar\.gz
