## arduino-mk 1.3.4

=== debian/changelog ===
arduino-mk (1.3.4-1) unstable; urgency=medium

  [Scott Howard]
  * Updated debian/control Vcs entries

  [Simon John]
  * New upstream release
    - Fixes lintian hyphen/minus issue.
    - Added support for compiling assembler code.
    - Allows spaces in Serial.begin() calls.
    - Lists board name as well as tag in show_boards.
    - Fixes missing newlines/targets in 'make help'.
    - Added emacs flyback compatibility.
    - Fixes $MONITOR_PORT detection.
    - Tidied up some regexes/quotes/wildcards.
    - Builds core objects in a subdirectory

 -- Simon John <git@the-jedi.co.uk>  Sat, 12 Jul 2014 18:55:27 +0200

arduino-mk (1.3.3-1) unstable; urgency=medium

  * Put manpage back

 -- Simon John <git@the-jedi.co.uk>  Sat, 12 Apr 2014 17:41:00 +0200

arduino-mk (1.3.2-1) unstable; urgency=medium

  * New upstream release 
    - Fixes missing avr-libc/malloc.c and realloc.c includes.
    - Added gpio to the list of isp's that don't have a port and improved
      detection of those that do.
    - Added -D__PROG_TYPES_COMPAT__ to the avr-g++ compiler flags.
    - Added new example and beatified documentation.
    - Added OBJDIR setting and pre-build hook functionality.
    - Fixes AVR tools path for chipKIT on Linux.
    - Replaced Perl reset script with Python one, works better with 
      Caterinas and simplifies packaging. Tested with Python3.
    - Fixed avrdude.conf detection on Windows.
    
 -- Simon John <git@the-jedi.co.uk>  Fri, 11 Apr 2014 16:16:00 +0000
