=== debian/control ===
Source: arduino-mk
Section: electronics
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>, Simon John <git@the-jedi.co.uk>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Homepage: https://github.com/sudar/Arduino-Makefile
Vcs-Git: git://anonscm.debian.org/debian-science/packages/arduino-mk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/arduino-mk.git

Package: arduino-mk
Architecture: all
Depends: arduino-core (>= 1:1.0+dfsg-8), python, python-serial, ${misc:Depends}
Breaks: arduino-core (<< 1:1.0+dfsg-8)
Replaces: arduino-core (<< 1:1.0+dfsg-8)
Description: Program your Arduino from the command line
 Arduino is an open-source electronics prototyping platform based on
 flexible, easy-to-use hardware and software. It's intended for artists,
 designers, hobbyists, and anyone interested in creating interactive
 objects or environments.
 .
 This package will install a Makefile to allow for CLI programming of the
 Arduino platform.
