## arduino-mk 1.5

=== examples/master_reader/Makefile ===
# Arduino Make file. Refer to https://github.com/sudar/Arduino-Makefile

BOARD_TAG    = uno
ARDUINO_LIBS = Wire

include ../../Arduino.mk
