=== debian/changelog ===
arduino-mk (1.5-2) unstable; urgency=medium

  [ Simon John ]
  * Better boards.txt parsing
  * Fixed Lintian copyright warnings
  * Added make as a dependency

  [ Scott Howard ]
  * Add "screen" to recommends (Closes: #781625)

 -- Simon John <git@the-jedi.co.uk>  Tue, 28 Apr 2015 22:48:00 +0100

arduino-mk (1.5-1) unstable; urgency=medium

  * New upstream release
    - Added support for IDE 1.5/1.6 for AVR (not SAM).
    - Added support for Teensy3.
    - Fixes ATmega 32u4 reset issues.
    - Various other bug fixes.

 -- Simon John <git@the-jedi.co.uk>  Tue, 07 Apr 2015 17:30:08 +0100
