=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>, Simon John <git@the-jedi.co.uk>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/sudar/Arduino-Makefile
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/arduino-mk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/arduino-mk.git
 
 Package: arduino-mk
 Architecture: all
-Depends: arduino-core (>= 1:1.0+dfsg-8), python, python-serial, ${misc:Depends}
+Depends: arduino-core (>= 1:1.0+dfsg-8), python, python-serial, make, ${misc:Depends}
+Recommends: screen
 Breaks: arduino-core (<< 1:1.0+dfsg-8)
 Replaces: arduino-core (<< 1:1.0+dfsg-8)
 Description: Program your Arduino from the command line
