=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,5 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	dh_auto_build
-	help2man bin/ard-reset-arduino -n "Reset Arduino board" -s 1 -m "Arduino CLI Reset" --version-string=$(VERSION) -N -o ard-reset-arduino.1
-
 get-orig-source:
 	uscan --download-current-version --rename
