## arduino-mk 1.5.2

=== debian/changelog ===
arduino-mk (1.5.2-2) unstable; urgency=medium

  * Team upload.
  * Use Python 3 rather than Python 2 in scripts (Closes: #936149).
  * Update Standards-Version to 4.5.0 (no changes required).
  * Fix Vcs-* fields to point to salsa.
  * Update to debhelper-compat (= 12).
  * Add Rules-Requires-Root: no.
  * Use dpkg/pkg-info.mk for build-time package version information.

 -- Stuart Prescott <stuart@debian.org>  Mon, 03 Feb 2020 08:04:48 +1100

arduino-mk (1.5.2-1) unstable; urgency=medium

  * New release

 -- Scott Howard <showard@debian.org>  Wed, 11 Jan 2017 15:46:04 -0500

arduino-mk (1.5.1-1) unstable; urgency=medium

  [ Simon John ]
  * New upstream release
    - Fixed Teensy boards.txt (Closes: #802580)
  * Bumped debian/compat to 9 and DSV to 3.9.8 (no changes)

  [ Scott Howard ]
  * debian/control: depend on debhelper >=9; use https for vcs-git
    and vcs-browser

 -- Simon John <git@the-jedi.co.uk>  Sun, 13 Nov 2016 10:14:29 +0000
