=== debian/control ===
Source: arduino-mk
Section: electronics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Scott Howard <showard@debian.org>,
 Simon John <git@the-jedi.co.uk>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://github.com/sudar/Arduino-Makefile
Vcs-Git: https://salsa.debian.org/science-team/arduino-mk.git
Vcs-Browser: https://salsa.debian.org/science-team/arduino-mk/
Rules-Requires-Root: no

Package: arduino-mk
Architecture: all
Depends:
 arduino-core (>= 1:1.0+dfsg-8),
 make,
 python3,
 python3-serial,
 ${misc:Depends}
Recommends:
 screen,
Breaks:
 arduino-core (<< 1:1.0+dfsg-8)
Replaces:
 arduino-core (<< 1:1.0+dfsg-8)
Description: Program your Arduino from the command line
 Arduino is an open-source electronics prototyping platform based on
 flexible, easy-to-use hardware and software. It's intended for artists,
 designers, hobbyists, and anyone interested in creating interactive
 objects or environments.
 .
 This package will install a Makefile to allow for CLI programming of the
 Arduino platform.
